docs

# KeyboardButtonPollTypeSerializer

object KeyboardButtonPollTypeSerializer : KSerializer< KeyboardButtonPollType >
Content copied to clipboard

## Functions

deserialize
Link copied to clipboard
open override fun deserialize (decoder: Decoder): KeyboardButtonPollType
Content copied to clipboard
serialize
Link copied to clipboard
open override fun serialize (encoder: Encoder, value: KeyboardButtonPollType )
Content copied to clipboard

Crutch due to the fact that direct serialization of objects currently does not work perfectly

## Properties

descriptor
Link copied to clipboard
open override val descriptor : SerialDescriptor
Content copied to clipboard